_id: 6s5QjArwz9w9JIGL
name: Double dragonne
type: arme
img: systems/foundryvtt-reve-de-dragon/icons/armes_armures/double_dragonne.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Apparue vers la fin du Second &Acirc;ge, c&rsquo;&eacute;tait<em> une
    grande &eacute;p&eacute;e &agrave; deux mains</em>. Encombrante et prohibant
    le bouclier, c&rsquo;&eacute;tait avant tout une &eacute;p&eacute;e de duel
    et de frime.</p>
  descriptionmj: ''
  equipe: false
  encombrement: 4
  quantite: 1
  qualite: 0
  cout: 50
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rarissime
      frequence: 2
    - milieu: Villes
      rarete: Rare
      frequence: 6
  resistance: 13
  categorie_parade: epees-lourdes
  dommages: 5
  mortalite: mortel
  penetration: 0
  force: 13
  competence: Épée à 2 mains
  lancer: ''
  tir: ''
  portee_courte: 0
  portee_moyenne: 0
  portee_extreme: 0
  magique: false
  ecaille_efficacite: null
  resistance_magique: null
  rapide: false
  deuxmains: true
  unemain: false
  initpremierround: hast
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!6s5QjArwz9w9JIGL'

